<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.graph.store.views">
    <module_version install_time="1475071932552" last="true" origin="installer" specification_version="1.0">
        <file crc="2545127655" name="config/Modules/com-paterva-maltego-graph-store-views.xml"/>
        <file crc="3085182649" name="modules/com-paterva-maltego-graph-store-views.jar"/>
    </module_version>
</module>
